View Issue Details

IDProjectCategoryView StatusLast Update
0020907mantisbtuipublic2016-07-19 04:20
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0020907: Report stay doesn't work in modern UI
Description

The report stay checkbox has no effect in modern UI.

Tagsmantishub

Related Changesets

MantisBT: master b32fc6de

2016-05-14 01:52:30

vboctor

Details Diff
Fix 'report stay' checkbox

Ticking the report stay checkbox on the report page had no impact.

Fixes 0020907
mod - bug_report_page.php Diff File

Issue History

Date Modified Username Field Change
2016-05-14 01:51 vboctor New Issue
2016-05-14 01:51 vboctor Status new => assigned
2016-05-14 01:51 vboctor Assigned To => vboctor
2016-05-14 01:55 vboctor Status assigned => resolved
2016-05-14 01:55 vboctor Resolution open => fixed
2016-05-14 01:55 vboctor Fixed in Version => 2.0.0-beta.1
2016-05-14 01:55 vboctor Note Added: 0053136
2016-05-14 01:56 vboctor Tag Attached: mantishub
2016-06-14 06:21 vboctor Changeset attached => MantisBT master b32fc6de
2016-07-19 04:20 vboctor Status resolved => closed